Price Monitoring - Bug #1437

Warning message should be displayed to the user when the End date of the Average period is before
the beginning date of the period - Iltem Price Average within Period

07/14/2019 04:20 PM - Israa Naser

Status: Closed

Priority: Normal

Assignee: Israa Naser

Category:

Target version:

Co-Workers: Abed Abuhalawa

Severity: Normal

Category: Price monitoring module

Sub-Category: ltem Price Average within Period - 00000
00000 000 000 0Dooooo

Step_Description:
Pre_Conditions:

Expected Result: we should add an error or earning
message to the user to indicate that the
end date is prior to the beginning date

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:

Browser:

URL:
Test Case ID:

07/14/2019

100%
0.00 hour
0.00 hour

no data is displayed to the user just and
empty page
QA

Firefox

Description

Warning message should be displayed to the user when the End date of the Average period is before the beginning date of the

period

as no results are displayed to the user and no error message indicating that the input data is incorrect

Related issues:

Related to Task #1436: ltem Price Average within Period - 000 0000000 0000D ...
Duplicated by Bug #1625: No validation is set to force the From date to be be...

Closed 07/14/2019
Closed 08/19/2019

History

#1 - 07/14/2019 04:20 PM - Israa Naser

- Related to Task #1436: Item Price Average within Period -00000 000 000 0000000 00000 added

#2 - 08/29/2019 06:10 PM - Israa Naser

- Duplicated by Bug #1625: No validation is set to force the From date to be before To date added

#3 - 08/31/2019 06:37 PM - Abed Abuhalawa
- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

done for

0000 000 000 DODOD
0000 00O 000 Dobooa

need deploy

#4 - 09/02/2019 02:10 PM - Israa Naser
- File date duration validation.PNG added

09/08/2025

1/2




- Status changed from Fixed to Closed
- % Done changed from 0 to 100
- Co-Workers Abed Abuhalawa added

Requirement related in SRS under
6.8 Use Cases

Tested and verified.

Files

from and to dates.PNG 15.4 KB 07/14/2019 Israa Naser

date duration validation.PNG 127 KB 09/02/2019 Israa Naser
09/08/2025 2/2
